<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project mode="install">
  <target name="preinstall"/>
  <target name="install">
    <extract source="antimnycmn" home="${ProductHome}" filename="en_antimnycmn.xml"/>
  </target>
  <target name="postinstall">
    <ConcatenateCmacros>
      <Paths>
        <Path>${ProductHome}/antimnycmn/cmacros</Path>
      </Paths>
    </ConcatenateCmacros>
  </target>
</project>
